/*****
  Import the things that dont output anything
*****/
:root {
  --vh-offset: 0px; }

/*****
  MPP Styles
*****/
.mpp-header.page-header.stylised-yes::after {
  background: #1BA4AF; }

.mpp-header.page-header.align-left h1.huge {
  max-width: 1040px; }

h2 {
  line-height: 1.4; }

.text-align-center {
  text-align: center; }

.two-columns-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
  align-items: stretch; }

.two-columns-item {
  width: calc(50% - 33px); }
  .two-columns-item.align-right {
    display: flex;
    justify-content: flex-end; }

.two-columns-item:nth-child(2n+1) {
  margin-right: 44px; }

@media (max-width: 799px) {
  .two-columns-wrapper .two-columns-item {
    width: 100%; }
    .two-columns-wrapper .two-columns-item:nth-child(2n+1) {
      margin-right: 0; }
    .two-columns-wrapper .two-columns-item:nth-child(n+2) {
      margin-top: 6vw; }
  .two-columns-item.align-right {
    justify-content: flex-start; } }

.page-template-mpp-microsite .site-footer-form.hub-spot-footer-form,
.resource-template-mpp-microsite .site-footer-form.hub-spot-footer-form {
  display: none; }

.page-wrapper.mpp-intro-wrapper {
  background-color: #1BA4AF;
  padding-top: 109px;
  padding-bottom: 120px;
  color: white; }

.mpp-button-group a {
  display: block;
  width: 375px;
  margin-bottom: 15px; }

.mpp-button-group .filled-button {
  background-color: #ffffff;
  color: #000000; }

.mpp-button-group .filled-button svg[data-icon="right_arrow"] {
  margin-left: 8px;
  margin-right: -5px;
  width: 12px;
  height: 10px;
  fill: #202020; }

.mpp-button-group .filled-button svg[data-icon="right_arrow"],
.mpp-button-group .hollow-button svg[data-icon="right_arrow"] {
  float: right;
  margin-top: 5px; 
  rotate: 90deg !important; }

@media (max-width: 799px) {
  .page-wrapper.mpp-intro-wrapper {
    padding-top: 70px;
    padding-bottom: 50px; }
  .mpp-button-group a {
    display: inline-block;
    width: 100%; } }

.page-wrapper.mpp-map {
  background-color: #A2BB17;
  padding-top: 109px;
  padding-bottom: 120px;
  color: white; }

.mpp-map .padded-wrapper.width-narrow-centered {
  max-width: 1040px; }

.mpp-map img {
  width: 100%; }

.mpp-map .intro {
  padding-top: 40px;
  padding-bottom: 50px; }

@media (max-width: 799px) {
  .mpp-map .intro {
    padding-top: 20px;
    padding-bottom: 30px; } }

.page-wrapper.mpp-partners {
  background-color: #3A814C;
  padding-top: 109px;
  padding-bottom: 120px;
  color: white; }

@media (max-width: 599px) {
  .page-wrapper.mpp-map {
    padding-top: 70px;
    padding-bottom: 90px; } }

ul.org-list {
  list-style: none;
  columns: 7;
  -webkit-columns: 7;
  -moz-columns: 7;
  max-height: 7em;
  overflow: hidden;
  margin: 2em;
  padding: 0;
  text-align: left;
  transition: max-height 1s;
  -moz-transition: max-height  1s;
  -ms-transition: max-height  1s;
  -o-transition: max-height  1s;
  -webkit-transition: max-height  1s;
  margin-bottom: 4em;
  font-size: 14px;
  line-height: 1.4; }
  #expander:checked + ul.org-list {
    max-height: 100em; }

ul.org-list li {
  margin-bottom: 10px;}

label.org-list-label {
  position: relative; }
  label.org-list-label:hover {
    color: orange; }
  label.org-list-label:after {
    background-color: #ffffff;
    font-size: 15px;
    line-height: 19px;
    padding: 12px 23px 12px 23px;
    border: 1px solid #ffffff;
    border-radius: 100px;
    transition: border-color 0.15s ease, color 0.15s ease;
    cursor: pointer;
    color: #000000;
    content: 'View All';
    white-space: nowrap;
    position: absolute;
    cursor: pointer;
    bottom: 0;
    left: -3em; }
    #expander:checked ~ label.org-list-label:after {
      content: 'View Less'; }

#expander {
  display: none; }

@media (max-width: 799px) {
  .page-wrapper.mpp-partners {
    background-color: #3A814C;
    padding-top: 60px;
    padding-bottom: 70px;
    color: white; }
  ul.org-list {
    list-style: none;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    margin: 2em 0 4em 0; } }

h1.huge.styled > span.blue, .h1.huge.styled > span.blue {
  background-color: #1BA4AF; }

.mpp-summary-wrapper {
  padding-bottom: 80px; }

.summary-image {
  width: 100%;
  max-width: 400px; }

.summary-carousel {
  margin-top: 100px;
  margin-bottom: 100px; }

.summary-carousel-cell {
  width: 100%;
  /* full width */
  background: transparent;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center; }

.summary-carousel.is-fullscreen .summary-carousel-cell {
  height: 100%; }

.summary-carousel-cell img {
  display: block;
  max-height: 100%;
  border-radius: 1500px;}

.summary-carousel .flickity-page-dots {
  counter-reset: a;
  bottom: -55px; }

.summary-carousel .flickity-page-dots .dot::after {
  content: counter(a);
  counter-increment: a;
  color: #ffffff; }

.summary-carousel .flickity-page-dots .dot {
  display: inline-block;
  width: 30px;
  height: 30px;
  padding: 7px 4px 4px 4px;
  margin: 2px 8px 0 8px;
  background: #1BA4AF;
  border-radius: 50%;
  cursor: pointer; }

.summary-carousel .flickity-prev-next-button {
  top: 10px;
  -webkit-transform: none;
  transform: none; }

.summary-carousel .flickity-prev-next-button.previous {
  left: auto;
  right: 60px; }

.summary-carousel .flickity-prev-next-button.next {
  right: 10px; }

@media (max-width: 799px) {
  .mpp-summary-wrapper {
    padding-top: 60px;
    padding-bottom: 20px;
    margin-bottom: 0px; }
  .summary-carousel {
    margin-top: 50px;
    margin-bottom: 50px; }
  .summary-image {
    width: 100%;
    max-width: 250px;
    margin: 0 auto; }
  .summary-item-content h3 {
    line-height: 1.2;
    text-align: center; } }

.mpp-case-wrapper {
  padding-top: 109px;
  padding-bottom: 40px;
  background: #eee;
  background-image: none;
  background-size: auto;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAJUlEQVQYV2O8devafwYGBgZpGWkQhQIY8Up+/fYRrBMbYBwASQD2UBsFtjLc/gAAAABJRU5ErkJggg==);
  background-size: 7px 7px;
  position: relative; }

.page-wrapper.mpp-case-wrapper::after {
  bottom: -1px;
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%); }

.mpp-case-header {
  text-align: center;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto; }
  .mpp-case-header p {
    margin: 30px 0 40px; }
  .mpp-case-header h1.huge.styled > span {
    background-color: #F9A034; }

.case-image {
  max-width: 100%; }

.case-carousel {
  margin-bottom: 100px; }

.case-carousel-cell {
  width: 100%;
  /* full width */
  background: transparent;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center; }

.case-carousel.is-fullscreen .casey-carousel-cell {
  height: 100%; }

.case-carousel-cell img {
  display: block;
  max-height: 100%; }

.case-item-content {
  background-color: #ffffff;
  color: #000000;
  width: 100%;
  margin-left: 1px; }
  .case-item-content .two-columns-wrapper {
    min-height: 500px; }

.case-item-content h4.italic {
  font-family: 'Fira Sans' !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
  padding: 10px 0;
  font-style: italic; }

.two-columns-item.image-background {
  background-size: cover;
  background-position: center; }

.text-column {
  padding: 50px 50px 50px 0; }

.text-column h3 {
  font-size: 30px;
  color: #F9A034; }

.flickity-prev-next-button {
  top: 50%;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  transform: translateY(-50%); }

.case-carousel .flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 6px;
  top: 20%;
  width: 20px;
  height: 20px; }

.case-carousel .flickity-prev-next-button.next .flickity-button-icon {
  left: 10px; }

.case-carousel .flickity-button {
  background: #F9A034;
  color: #ffffff; }

.case-carousel .flickity-button:hover {
  background: #BED158;
  color: #ffffff; }

.case-carousel .flickity-button:hover svg {
  fill: #ffffff; }

.case-carousel .flickity-prev-next-button.previous {
  left: 1px; }

.case-carousel .flickity-prev-next-button.next {
  right: 0px; }

@media (max-width: 799px) {
  .mpp-case-wrapper {
    padding-top: 80px;
    padding-bottom: 50px; }
  .case-carousel {
    margin-bottom: 0px; }
  .two-columns-item.image-background {
    min-height: 300px; }
  .text-column {
    padding: 20px 50px 40px 50px;
    text-align: center; } }

.mpp-latest-wrapper {
  padding-top: 109px;
  padding-bottom: 100px; }

.mpp-latest-wrapper h1.huge.styled > span.blue {
  background-color: #F9A034; }

.mpp-latest-wrapper .story-item {
  margin-top: 50px; }

.mpp-latest-wrapper .latest-topic {
  font-size: 13px;
  line-height: 1.4;
  font-weight: 500;
  display: block;
  margin-top: -10px; }

.page-wrapper.mpp-download-wrapper {
  background-size: cover !important;
  background-position: center  !important;
  padding-top: 109px;
  padding-bottom: 120px;
  color: white; }

.download-column {
  max-width: 600px;
  background-color: #ffffff;
  color: #000000;
  padding: 2em;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 6px 11px 0 rgba(0, 0, 0, 0.12);
  transition: box-shadow 0.4s cubic-bezier(0.4, 0, 0.2, 1); }
  .download-column h3 {
    color: #000000;
    line-height: 1.4;
    font-size: 1.5em; }
  .download-column h3.book {
    font-size: 1em;
    font-weight: normal; }

.download-column:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.35); }

.download-header {
  margin-bottom: 50px; }

.download-footer {
  font-size: 13px; 
  color: grey;}

.download-footer a {
  border-bottom: 1px solid grey; }  

.download-column .actions {
    margin-top: 0px;
    margin-bottom: 18px;
    padding: 17px 0px;
    text-align: center !important; }

.download-column .hs-button.primary.large,
.download-column .hs-form-d186c53e-0528-45c1-b258-e97673e09a54_8b627a5a-f87f-40fb-9b15-70d9cca37729 .hs-button {
  width: 100% !important;}

.filled-button.green {
  background-color: #FF5B51;
  border-color: #FF5B51;
  color: #ffffff;
  font-weight: bold;
  margin-top: 20px; }

.filled-button.green:hover {
  background-color: #1BA4AF;
  border-color: #1BA4AF; }

@media (max-width: 799px) {
  .page-wrapper.mpp-download-wrapper {
    padding-top: 50px;
    padding-bottom: 50px; } }

ul.logo-list img {
  max-width: 100%;
  box-shadow: 0 6px 11px 0 rgba(0, 0, 0, 0.12); }

ul.logo-list {
  -webkit-column-count: 7;
  -moz-column-count: 7;
  column-count: 7;
  list-style: none;
  margin-left: -40px; }

@media (max-width: 799px) {
  ul.logo-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    list-style: none;
    margin-left: -40px; } }
